using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace Grocery
{
    public partial class Frmwait : Form
    {
        public Frmwait()
        {
            InitializeComponent();
        }

        private void Frmwait_Load(object sender, EventArgs e)
        {
            System.IO.Stream MovieStream = System.Reflection.Assembly.GetExecutingAssembly().GetManifestResourceStream("Grocery.loading.swf");
            f_in_box__control1.PutMovieFromStream(MovieStream);
        }
    }
}
